<h1>This is a level 1 heading created using the h1 tag</h1>
<h2>This is a level 1 heading created using the h2 tag</h2>
<h3>This is a level 1 heading created using the h3 tag</h3>
<h4>This is a level 1 heading created using the h4 tag</h4>
<h5>This is a level 1 heading created using the h5 tag</h5>
<h6>This is a level 1 heading created using the h6 tag</h6>

<!-- Self-closing tags -->
<br>